builddir = /build
pkgbuild_sha256sum = bf7f5dcbea2a684dff90669c3d923cea87abe30f81d5128eec4ea742b41ed107
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
